.overview-duration-warp {
  bottom: 50% !important;
}

.content-bx-course {
  min-height: 340px;
}

.ddl-event-facility .facility-wrap {
  display: none !important;
}

.vision-mission-bg {
  object-position: 50% 21%;
}

.emp-of-our-grads .nav-pills button {
  line-height: 14px;
}

.blue-boxes-wrapper .img-box img.img_absolute {
  object-fit: contain !important;
}

section.application-process-form.simple-padding-top.blue-background {
  padding-bottom: 8rem;
}

.academic-slider-img {
  height: 515px;
  width: 90%;
}

#academicTab {
  height: 415px;
}

.value-inner-box {
  height: 861px;
  overflow-y: auto;
}

.slider-news-img {
  height: 300px;
}

.events-News-wrap img.slider-events-img {
  height: 300px;
  object-fit: cover;
  object-position: top;
}

.news-inner-img {
  height: 300px;
  object-fit: cover;
}

.navbar-brand img {
  object-fit: contain;
}

.copyright-section a:hover {
  color: #f8cb2e;
}

.other-news-wrapper .news-img {
  height: 238px;
}

/* label{
    display: none !important;
} */

.how-to-join {
  padding-bottom: 90px;
}

select.wpcf7-form-control.wpcf7-select.wpcf7-validates-as-required.form-input {
  font-size: 16px;
  color: #404040;
  font-weight: 600;
}

.paginations-wrapper .page-numbers {
  line-height: 18px;
}

.paginations-wrapper .page-numbers.next,
.paginations-wrapper .page-numbers.prev {
  padding: 0 10px;
}

.wpcf7 form.invalid .wpcf7-response-output,
.wpcf7 form.unaccepted .wpcf7-response-output,
.wpcf7 form.payment-required .wpcf7-response-output {
  color: #423c3c;
}

#contactUsData {
  margin-bottom: 140px;
}

#upComming .slide-item .image-link {
  padding: 0 10px;
}

.funding-infoschool .image-area-desk {
  display: none;
}

.funding-infoschool .image-area-mobile {
  display: block;
}

.absolute-card-logo {
  padding: 5px 30px 5px 10px;
  clip-path: polygon(0 0, 100% 0, 100% 51%, 85% 100%, 0 100%);
}

@media screen and (max-width: 1445px) {
  .page-id-1147 .wraper-repository-left {
    height: fit-content;
  }
}

@media (max-width: 992px) {
  .overview-duration-warp {
    bottom: 0 !important;
  }
  .content-bx-course {
    min-height: 290px;
  }
  .value-inner-box {
    height: 100%;
    overflow-y: unset;
  }
  .vision-mission-bg {
    height: 742px;
  }
  .counter-box h5 {
    font-size: 20px;
  }

  .slider-news-img {
    height: 400px;
  }
  .news-inner-img {
    height: 400px;
  }

  .events-News-wrap img.slider-events-img {
    height: 400px;
  }

  .privacy-policy-cont span {
    font-size: 15px !important;
  }
  .navbar .nav-item .dropdown-menu {
    top: -10px;
  }
  .navbar-dark .navbar-nav .nav-link:focus,
  .navbar-dark .navbar-nav .nav-link:hover {
    color: #d93337;
  }

  .counter-box-inner-main h6 {
    font-size: 20px;
  }
  .transfer-testimonial-section {
    padding-bottom: 30px;
  }

  select.wpcf7-form-control.wpcf7-select.wpcf7-validates-as-required.form-input {
    font-size: 17px;
    color: #404040;
    font-weight: 600;
  }
}

@media (max-width: 768px) {
  #academicTab {
    height: fit-content;
  }

  .academic-slider-img {
    height: 300px;
    width: 100%;
  }

  .home .banner,
  .home .hero,
  .home .main-banner,
  .home .web-banner,
  .home section:first-of-type {
    min-height: 200px !important;
  }

  #mainbanner img {
    height: 100%;
    object-fit: contain;
  }

  .faculty-degree-programs .container-fluid .content-section .paragraph table {
    width: 100% !important;
  }

  .media-media-section .rectangle {
    width: 100%;
  }
}
@media screen and (min-width: 1024px) {
  #mainbanner img {
    height: 84vh;
  }
}
@media (max-width: 600px) {
  .other-course-box-wrap::before {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(to top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 70%));
    z-index: 1;
  }

  .other-grid .other-course-box-content-inner {
    position: relative;
    z-index: 5;
  }
  .slider-news-img {
    height: 300px;
  }
  .news-inner-img {
    height: 300px;
  }
  .home-news-section .slide-new-content {
    min-height: 258px;
  }
  .study-inner-box-main .study-inner-box-img {
    height: 300px;
  }
  .study-inner-box-main:hover .study-inner-box-img {
    height: 300px;
  }

  .banner-top-section .banner-top-section-inner .paragraph span {
    font-size: 15px !important;
  }

  .content-section .paragraph span {
    font-size: 15px !important;
  }

  .media-media-section .rectangle {
    width: 100%;
  }

  .footer-contact-wrap {
    height: 415px;
  }

  .accordion-item:not(:first-of-type) {
    border-top: 1px solid rgba(0, 0, 0, 0.125);
  }

  /* input{
        font-size: 15px !important;
    } */

  .how-to-join {
    padding-bottom: 135px;
  }

  select.wpcf7-form-control.wpcf7-select.wpcf7-validates-as-required.form-input {
    font-size: 14px;
    color: #404040;
    font-weight: 600;
  }
}

@media screen and (min-width: 600px) and (max-width: 1025px) {
  .page-id-1147 .wraper-repository-left:nth-child(even) .bg-blue-leftside {
    height: fit-content;
  }
  .page-id-1147 .bg-blue-leftside {
    height: fit-content;
  }
}

.media-media-section .rectangle {
  width: 100%;
}
.accordion-item:not(:first-of-type) {
  border-top: 1px solid rgba(0, 0, 0, 0.125);
}

.footer-contact-wrap {
  height: 295px;
}
@media only screen and (min-width: 768px) {
  .footer-contact-wrap {
    height: 170px;
  }
}
@media only screen and (min-width: 1024px) {
  .awards-content-box {
    max-height: 19vw;
    overflow-y: auto;
    overflow-x: hidden;
    min-height: 0;
  }

  .awards-content-box::-webkit-scrollbar {
    width: 6px;
  }

  .awards-content-box::-webkit-scrollbar-track {
    background: rgba(0, 0, 0, 0.08);
    border-radius: 10px;
  }

  .awards-content-box::-webkit-scrollbar-thumb {
    background: rgba(0, 0, 0, 0.45);
    border-radius: 10px;
  }

  .counter-box-inner-main .value {
    width: 149px;
  }

  .transfer-testimonial-section {
    padding-bottom: 60px;
  }

  .funding-infoschool .image-area-desk {
    display: block;
  }

  .funding-infoschool .image-area-mobile {
    display: none;
  }

  .funding-infoschool {
    padding-bottom: 0;
  }
}
